<template lang="pug">
  div.main
    iframe.webview(frameborder=0 scrolling=auto src="https://www.dinkle.com/cn/" :style="{ 'height': webH }")
</template>

<script>
export default {
  name: "",
  components: {},
  data() {
    return {
      webH: 0
    };
  },
  computed: {},
  watch: {},
  filters: {},
  created() {},
  mounted() {
    setTimeout(() => {
      this.webH = document.body.clientHeight - window.webH + "px";
    }, 200);
  },
  methods: {}
};
</script>

<style scoped lang="stylus">
.webview
  width 100%
</style>
